schemaVersion: "1.0"
pattern:
  id: "7022472ae407577ae604bbb8"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.NevisAuthDeployable"
  name: "nevisAuth"
  deploymentHosts: "auth"
  label: "AUTH"
  properties:
    logging:
    - "pattern://aec56cb572434a42d55de30c"
    database:
    - "pattern://b7b59e97b3fd18bb60178573"
    frontendTrustStore:
    - "pattern://c0722fc79e7314c9cdcd20ff"
    backendTrustStore:
    - "pattern://7076f2654dd4efa1675afc72"
    signerKeyStore:
    - "pattern://aeb2fed9962dcd5f7893db51"
    signerTrustStore:
    - "pattern://55bf63a1b1716e9631f7080d"
    dependencies: "res://7022472ae407577ae604bbb8#dependencies"
    addons:
    - "pattern://90af8358cc587f5c5aa79fec"
